Page MenuHomePhabricator

Red link hovercard gadget
Open, LowPublic

Description

This is a gadget that gives you a hovercard-like thing whenever you hover over a red link on a Mediawiki installation. It uses the Wikidata search to give back results.

Event Timeline

Husky created this task.Oct 26 2018, 9:47 AM
Dinadineke closed this task as Resolved.Oct 26 2018, 12:04 PM
Dinadineke moved this task from Backlog to Doing on the Wikistorm-2018 board.
Husky reopened this task as Open.Oct 26 2018, 8:28 PM
Husky triaged this task as Low priority.
awight added a subscriber: awight.
Husky added a comment.Oct 27 2018, 1:03 PM

Here's a video of the current (very basic) prototype: https://www.youtube.com/watch?v=e59qKhin1Mg&feature=youtu.be

Husky added a comment.Oct 27 2018, 1:04 PM

And the current code (now a nagfree script is located here

awight removed a subscriber: awight.Mar 21 2019, 4:04 PM

@Husky Is this task resolved? And/or can it be removed from the wikistorm board? (Or do you want it to be worked on in Nov 2019?) En waarom praat ik in Engels?

Ecritures moved this task from Doing to Backlog on the Wikistorm-2018 board.May 22 2019, 3:41 PM
Husky added a comment.Wed, May 29, 8:34 AM

@Ecritures ik heb hier wel aan gewerkt, maar ik kan me niet meer zo heel goed herinneren of het iets heeft opgeleverd. Wat mij betreft mag het van het bord.